### Property

# Clutter Actor:color-state

#### Declaration

    property color-state: Clutter.ColorState [ read, write, construct ]

#### Description [src]

The `ClutterColorState` contains the properties like colorspace for each actors.

Type:`ClutterColorState`

Getter method | `clutter_actor_get_color_state()`
Setter method | `clutter_actor_set_color_state()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no